Novell Home

Cool Solutions

cchamberlain

Contact cchamberlain
Member since 9/19/2007

Bio

No author bio information

User Points

125 points earned on legacy (former) Cool Solutions site
0 points earned on this site

Author Archives

Identify Adobe Acrobat and Reader versions affected by critical vulnerability

cchamberlain

February 27, 2009 10:28 am

Reads: 4451

Comments:2

Adobe announced on February 2, 2009 that a critical vulnerability has been identified in Adobe Reader 9 and Acrobat 9 and earlier versions. Use these reports in ZAM 7.5 and ZCM 10 to identify these products in your environment.

+read more

RSS

© 2014 Novell